classdef (ConstructOnLoad) BlockMatcher < vision.BlockMatcher
%BlockMatcher video.BlockMatcher will be removed in a future release. 
%
%   See also vision.BlockMatcher.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:27 $

  methods
    function obj = BlockMatcher(varargin)
      obj@vision.BlockMatcher(varargin{:});
      % video.throwObsoletePackageWarning('BlockMatcher');
    end
  end
end
